package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenereportPK;
import com.qsoft.rs.sincoar.dto.TgenereportPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenereportPKMapper {

    TgenereportPKMapper INSTANCE = Mappers.getMapper(TgenereportPKMapper.class);

    TgenereportPK getEntidad(TgenereportPKDTO tgenereportPK);

    TgenereportPKDTO getDto(TgenereportPK tgenereportPK);

}